body{
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix {
    *zoom: 1;
}

.Cooldog_container {
    width: 1075px;
    height: 400px;
    margin: 0px auto ;
    position: relative;
    overflow: hidden;
	top:10px;
}

.Cooldog_container .Cooldog_content {
    position: absolute;
    width: 600px;
    height: 400px;
    top: 0;
    left: 50%;
    margin-left: -300px;
}

.Cooldog_container .Cooldog_content li {
    position: absolute;
    top: 0;
    left: 0;
    width: 600px;
    height: 400px;
    transition: all 0.3s ease;
}

.Cooldog_container .Cooldog_content li img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

.Cooldog_container .btn_left, .Cooldog_container .btn_right {
    display: none;
    width: 300px;
    height: 400px;
    position: absolute;
    top: 10px;
    z-index: 50;
    color: #fff;
    line-height: 400px;
	text-decoration:none;

}
.Cooldog_container .btn_left:hover, .Cooldog_container .btn_right:hover{
	text-decoration:none;
}
.Cooldog_container .btn_left {
    text-align: left;
    left: 0;
}

.Cooldog_container .btn_right {
    text-align: right;
    right: 0;
}

.Cooldog_container i {
    font-size: 50px;
}

.Cooldog_container .btn_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    display: none;
    line-height: 20px;
    text-align: center;
    background-color: #BCB9B9;
    color: #fff;
}

.Cooldog_container .btn_close i {
    font-size: 18px;
}

.Cooldog_container .buttons {
    width: 370px;
    height: 5px;
    line-height: 5px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-left: -185px;
    z-index: 80;
}

.Cooldog_container .buttons a {
    float: left;
    width: 40px;
    height: 5px;
    background-color: #898F94;
    margin-right: 15px;
}

.Cooldog_container .buttons a.color {
    background-color: #92ffff;
}

.Cooldog_container .buttons a:last-child {
    margin-right: 0;
}

.p1 {
    transform: translate3d(-577px, 0, 0) scale(0.81);
    opacity: 0.4;
    z-index: 1;
}

.p2 {
    transform: translate3d(-325px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.6;
    z-index: 2;
}

.p3 {
    transform: translate3d(-125px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.8;
    z-index: 3;
}

.p4 {
    transform: translate3d(0px, 0, 0) scale(1);
    opacity: 1;
    z-index: 4;
}

.p5 {
    transform: translate3d(220px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.8;
    z-index: 3;
}

.p6 {
    transform: translate3d(425px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.6;
    z-index: 2;
}

.p7 {
    transform: translate3d(625px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.4;
    z-index: 1;
}


#container {
	width: 100%;
	max-width: 64rem; /* 1024 */
}

#nav {
	font-weight: 700;
	text-align: center;
	line-height: 0;
	letter-spacing: -0.063rem; /* 1 */
}

#nav ul {
	display: inline-block;
}

#nav li {
	display: inline;
}

#nav a {
	font-size: 1.25rem; /* 20 */
	line-height: 1.5rem; /* 20 */
	color: rgba( 255, 255, 255, .65 );
	float: left;
	padding-bottom: 1.25rem; /* 20 */
}

#nav li:not( :last-child ) a {
	border-right: none;
	margin-right: 1.25rem; /* 20 */
}

#nav a:hover,
 #nav .active a {
	color: #fff;
	position: relative;
}

#nav .active a:before {
	width: 0;
	height: 0;
	border: 0.625rem solid transparent; /* 10 */
	border-bottom-color: #fff;
	border-top: none;
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -0.625rem; /* 10 */
}

#box {
	padding: 12px 10px; 
}

#box p {
	color: #4d4348;
}

.pagination {
	text-align: center;
}

.pagination ul {
	display: inline-block;
}

.pagination li {
	display: inline;
}

.pagination a {
	height: 2.5rem; /* 40 */
	font-size: 1.25rem; /* 20 */
	line-height: 38px; /* 40 */
	color: #ED3024;
	float: left;
	border: 1px solid #ED3024;
	padding: 0 1.25rem; /* 20 */
	margin-top: -1px;
	text-decoration: none;
}

.pagination li:not( :first-child ) a {
	margin-left: -1px;
}

.pagination-current a {
	color: #fff;
	background-color: #ED3024;
}

.pagination li:not( .pagination-current ) a:hover {
	background-color: rgba( 255, 0, 0, .1 );
}

.pagination-prev a,
 .pagination-next a,
 .pagination-first a,
 .pagination-last a {
	font-variant: small-caps;
	text-transform: lowercase;
	line-height: 34px; /* 40 */
}

.pagination-prev a:before,
 .pagination-next a:after,
 .pagination-first a:before,
 .pagination-last a:after {
	width: 0;
	height: 0;
	border: 0.313rem solid transparent; /* 5 */
	content: '';
	display: inline-block;
	vertical-align: middle;
}

.pagination-prev a:before,
 .pagination-first a:before {
	border-left: none;
	border-right-color: #ED3024;
	margin-right: 0.313rem; /* 5 */
}

.pagination-next a:after,
 .pagination-last a:after {
	border-right: none;
	border-left-color: #ED3024;
	margin-left: 0.313rem; /* 5 */
}

.pagination-first a:before {
	-webkit-filter: drop-shadow( -0.25rem 0 0 #ED3024 ); /* 2 */
	-moz-filter: drop-shadow( -0.25rem 0 0 #ED3024 ); /* 2 */
	-ms-filter: drop-shadow( -0.25rem 0 0 #ED3024 ); /* 2 */
	-o-filter: drop-shadow( -0.25rem 0 0 #ED3024 ); /* 2 */
	filter: drop-shadow( -0.25rem 0 0 #ED3024 ); /* 2 */
}

.pagination-last a:after {
	-webkit-filter: drop-shadow( 0.25rem 0 0 #ED3024 ); /* 2 */
	-moz-filter: drop-shadow( 0.25rem 0 0 #ED3024 ); /* 2 */
	-ms-filter: drop-shadow( 0.25rem 0 0 #ED3024 ); /* 2 */
	-o-filter: drop-shadow( 0.25rem 0 0 #ED3024 ); /* 2 */
	filter: drop-shadow( 0.25rem 0 0 #ED3024 ); /* 2 */
}
#resBar {
    clear: both;
    max-width: 1075px;
    margin: 20px auto;
    border-bottom: 2px solid #dcdcdd;
    background: #fff;
    font-family: Museo-Sans-300,Helvetica,arial,sans-serif;
    padding: 20px 30px;
    font-size: 16px;
    box-sizing: border-box;
}
#searchTypes {
    float: left;
    margin: 0;
}
#searchTypes li {
    position: relative;
    white-space: nowrap;
    padding-left: 0;
    color: #333f48;
}
.horizontalLinkList li {
    float: left;
}
#searchTypes .active-link {
    color: #e4002b;
}
#searchTypes li a, #searchTypes .active-link {
    display: block;
    padding: 10px 20px 10px 0;
    margin-right: 20px;
}
#searchTypes li a, #searchTypes .active-link {
    display: block;
    padding: 10px 20px 10px 0;
    margin-right: 20px;
}
#searchTypes li  a{
	text-decoration:none;
    color: #333f48;
}
.articlel{
	width:542px;
	float:left;
}
.articler{
	width: 508px;
	margin-left:20px;
	float:left;    
	height: 200px;
    overflow: hidden;
}
.articlel img{
	width:100%;height:200px;
}
.articler .articlerh{margin:5px 0px;}
.articler .articlerp{}
.articler .articlera{float:right;padding-right:50px;}
.articler .articleri{margin-left:18px;border-radius: 50%;
    border: 2px solid #fff;
    width: 70px;
    height: 70px;}
.articlerpl{float:left;    width: 140px;}
.articlerpl p{margin:0px;line-height:34px;font-size:14px;}
.articlerpr{float:left;    width: 555px;height: 100px;    line-height: 34px;    overflow: hidden;    font-size: 16px;}
.articlera a{text-decoration:none;}
.newmap{width: 1075px;
    height: 600px;
    position: relative;}
.stitle{font-size:18px;font-weight:bold;padding-right:16px;}
.stitlet{padding-left:80px;padding-right:16px;}
.info {
            border: solid 1px silver;
        }
        div.info-top {
            position: relative;
            background: none repeat scroll 0 0 #F9F9F9;
            border-bottom: 1px solid #CCC;
            border-radius: 5px 5px 0 0;
        }
        div.info-top div {
            display: inline-block;
            color: #333333;
            font-size: 18px;
            font-weight: bold;
            line-height: 31px;
            padding: 0 10px;
        }
        div.info-top img {
            position: absolute;
            top: 10px;
            right: 10px;
            transition-duration: 0.25s;
        }
        div.info-top img:hover {
            box-shadow: 0px 0px 5px #000;
        }
        div.info-middle {
            font-size: 16px;
            padding: 6px;
            line-height: 20px;
        }
        div.info-bottom {
            height: 0px;
            width: 100%;
            clear: both;
            text-align: center;
        }
        div.info-bottom img {
            position: relative;
            z-index: 104;
        }
        .info-middle img {
            float: left;
            margin-right: 6px;
        }
		.amap-info-content{padding:0px !important;}